oxtemp {VGAM} | R Documentation

## Oxford Temperature Data

### Description

Annual maximum temperatures collected at Oxford, UK.

### Usage

    data(oxtemp)

### Format

A data frame with 80 observations on the following 2 variables.

maxtemp

  Annual maximum temperatures (in degrees Fahrenheit).

year

  The values 1901 to 1980.

### Details

The data were collected from 1901 to 1980.

### Source

Unknown.

### Examples

    ## Not run:  fit <- vglm(maxtemp ~ 1, gevff, data = oxtemp, trace = TRUE)

[Package VGAM version 1.0-4 Index]